<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio 3 | Parte 2</title>
</head>

<body>
    <!-- Primary menu -->
    <ul>
        <li><a href="" >Menu 1</a></li>
        <li><a href="" >Menu 2</a></li>
    </ul>
    <main>
        <section>
            <h2>Seccion 1</h2>
            <article>
                <h3>Articulo 1</h3>
                <p>Esto es el primer articulo 1.</p>
            </article>
            <article>
                <h3>Articulo 2</h3>
                <p>Esto es el primer articulo 1.</p>
            </article>
        </section>
        <section>
            <h2>Seccion 2</h2>
            <article>
                <h3>Articulo 1</h3>
                <p>Esto es el primer articulo 1.</p>
            </article>
            <article>
                <h3>Articulo 2</h3>
                <p>Esto es el primer articulo 1.</p>
            </article>
        </section>
    </main>
</body>

</html>